/*     75054 : 이미지      */
.img__75054__ {max-width:100%}
.img__75054__ * {box-sizing:border-box}
.img__75054__ a {display:block;vertical-align:top}
.img__75054__ img {width:px;vertical-align:top}

/*     74171 : 이미지      */
.img__74171__ {max-width:100%}
.img__74171__ * {box-sizing:border-box}
.img__74171__ a {display:block;vertical-align:top}
.img__74171__ img {width:px;vertical-align:top}

/*     75055 : 실선      */
.solid_line__75055__ {display:block ; display:block; position:relative; width:100%; height:75px;}
.solid_line__75055__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__75055__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__75055__ {height:25px;}
}

